.modal {
  z-index: 4;
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.3);
  border: 1px solid #ccc;
}
.modal-content {
  border-radius: 0.26em;
  margin: auto;
  background-color: #fff;
  position: relative;
  padding: 1.5em 3em;
  /* padding-left: 3.5em;
  padding-right: 3.5em;
  padding-top: 1.5em;
  padding-bottom: 1.5em; */
  margin-top: 3em;
  outline: 0;
  overflow: auto;
}
/* Modal content width on different screen sizes */
@media (min-width: 320px) {
  .modal-content {
    width: 80vw;
  }
}
@media (min-width: 768px) {
  .modal-content {
    width: 80vw;
  }
}
@media (min-width: 1024px) {
  .modal-content {
    width: 60vw;
  }
}
@media (min-width: 1280px) {
  .modal-content {
    width: 50vw;
  }
}
.modal-close-button {
  position: absolute;
  top: 0;
  right: 0;
  padding: 0.25em 0.5em;
  font-size: 1em;
  font-weight: 500;
  /* line-height: 1; */
  opacity: 0.3;
  cursor: pointer;
  margin: 0.3em;
}

.modal-close-button:hover {
  opacity: 0.5;
  background-color: black;
}

/* #modal-left-right-arrows {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
  z-index: 2;
} */

table {
  font-size: 0.8em;
}